<?php
/**
 * @version		3.0.0
 * @package		JomLand TicketCenter
 * @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
 * @link 		www.jomland.com
 * @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */
// No direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

class TableJLTCenterOrderLines extends JTable
{
	var $line_id = 0;
	var $order_id = 0;
	var $event_id = 0;
	var $ticket_type = 0;
	var $ticket_price = 0;
	var $quantity = 0;

	function TableJLTCenterOrderLines(& $db) {
		parent::__construct('#__jltcenter_order_lines', 'line_id', $db);
	}
}